Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » BIRT » What designed version for BIRT 4.2.1?
What designed version for BIRT 4.2.1? [message #947936] Wed, 17 October 2012 15:40 Go to next message
Adrián Ayarde is currently offline Adrián Ayarde
Messages: 1
Registered: October 2012
Junior Member
Hi!
I have the following problem with my BIRT report:

"The design file has errors and can not be run."

The first lines of report are:

<report xmlns="http://www.eclipse.org/birt/2005/design" version="3.2.23" id="1">
<property name="createdBy">Eclipse BIRT Designer Version 4.2.1.v201209101448 Build &lt;4.2.1.v20120912-1721></property>


What version of the first line is correct for the second line?

Regard,

Adrián.




Re: What designed version for BIRT 4.2.1? [message #949362 is a reply to message #947936] Thu, 18 October 2012 23:43 Go to previous message
Jason Weathersby is currently offline Jason Weathersby
Messages: 9167
Registered: July 2009
Senior Member

That version is for BIRT 4.2.1 which is Juno SR1. Are you getting this error in a deployed environment? If so this is most likely because your runtime has not been updated.

Jason
Previous Topic:how to integration birt into a spring application
Next Topic:Aggregation with filter in question
Goto Forum:
  


Current Time: Sun Oct 26 01:18:33 GMT 2014

Powered by FUDForum. Page generated in 0.02196 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software